/*  Page */
img
{
  filter: expression(artFixPNG(this));
}
/* end Page */
/*  Box, Sheet */
.ediy-sheet, .ediy-sheet-body
{
  zoom: 1;
}
.ediy-sheet-body
{
  position: static;
}
.ediy-sheet-cc
{
  font-size: 1px;
  width: expression(this.parentNode.offsetWidth+'px');
  height: expression(this.parentNode.offsetHeight+'px');
  background-color: #FFFFFF;
}
#ediy-page-background-simple-gradient, #ediy-page-background-gradient, #ediy-page-background-glare
{
  width: expression(document.body.clientWidth > 989 ? "100%" : "989px");
}
/* end Box, Sheet */
/*  Menu */
.navmenu ul
{
  width: 1px;
}
.navmenu li.navmenuhover
{
  z-index: 10000;
}
.navmenu .navmenuhoverUL
{
  visibility: visible;
}
.navmenu .navmenuhoverUL
{
  top: 100%;
  left: 0;
}
.navmenu .navmenuhoverUL .navmenuhoverUL
{
  top: 0;
  left: 100%;
}
.navmenu .navmenuhoverUL .navmenuhoverUL
{
  top: 5px;
  left: 100%;
}
.navmenu, .navmenu ul, .navmenu ul a
{
  height: 1%;
}
.navmenu li.navmenuhover
{
  z-index: 10000;
}
.navmenu .navmenuhoverUL
{
  visibility: visible;
}
.navmenu .navmenuhoverUL
{
  top: 100%;
  left: 0;
}
.navmenu .navmenuhoverUL .navmenuhoverUL
{
  top: 0;
  left: 100%;
}
.navmenu li li
{
  float: left;
  width: 100%;
}
.nav
{
  zoom: 1;
}
.nav .l, .nav .r
{
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + ediyGetStyleUrl()+"images/nav.png',sizingMethod='crop')");
}
.nav .l
{
  width: expression(this.parentNode.offsetWidth-0+'px');
}
.nav .r
{
  left: expression(this.parentNode.offsetWidth-989+'px');
  clip: rect(auto auto auto 989px);
}
/* end Menu */
/*  MenuItem */
.navmenu a
{
  float: left;
}
.navmenu a:hover
{
  visibility: visible;
}
.navmenu a .r, .navmenu a .l
{
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + ediyGetStyleUrl()+"images/menuitem.png',sizingMethod='crop')");
}
.navmenu a .r
{
  left: expression(this.parentNode.offsetWidth-400+'px');
  clip: rect(auto auto auto 400px);
}
.navmenu a .l
{
  width: expression(this.parentNode.offsetWidth-0+'px');
}
.navmenuhover .navmenuhoverA .t
{
  color: #E7FF85;
}
.navmenuhover .navmenuhoverA .l, .navmenuhover .navmenuhoverA .r
{
  top: -60px;
}
/* end MenuItem */
/*  MenuSeparator */
.nav .navmenu-separator
{
  font-size: 1px;
  zoom: 1;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + ediyGetStyleUrl()+"images/menuseparator.png',sizingMethod='crop')");
}
/* end MenuSeparator */
/*  MenuSubItem */
.navmenu ul a
{
  color: #FFFFFF !important;
}
.navmenu ul a:hover {
  color: #000000 !important;
}	
.navmenu ul .navmenuhover .navmenuhoverA
{
  color: #000000 !important;
  background-position: 0 -20px;
}
.nav .navmenu ul a:hover span, .nav .navmenu ul a:hover span span
{
  color: #000000 !important;
}	
.nav .navmenu ul .navmenuhover .navmenuhoverA span, .nav .navmenu ul .navmenuhover .navmenuhoverA span span
{
  color: #000000 !important;
}
/* end MenuSubItem */
/*  Layout */
div.ediy-content-layout
{
  display: block;
  zoom: 1;
  overflow: hidden;
}
/* end Layout */
/*  Box, Block, VMenuBlock */
.ediy-vmenublock, .ediy-vmenublock-body
{
  zoom: 1;
}
.ediy-vmenublock-body
{
  position: static;
}
.ediy-vmenublock-cc
{
  font-size: 1px;
  width: expression(this.parentNode.offsetWidth+'px');
  height: expression(this.parentNode.offsetHeight+'px');
  background-color: #FFFFFF;
}
/* end Box, Block, VMenuBlock */
/*  Box, Box, VMenuBlockContent */
.ediy-vmenublockcontent, .ediy-vmenublockcontent-body
{
  zoom: 1;
}
.ediy-vmenublockcontent-body
{
  position: static;
}
.ediy-vmenublockcontent-cc
{
  font-size: 1px;
  width: expression(this.parentNode.offsetWidth+'px');
  height: expression(this.parentNode.offsetHeight+'px');
  background-color: #FFFFFF;
}
.ediy-vmenublockcontent, .ediy-vmenublockcontent-body
{
  zoom: 1;
}
.ediy-vmenublockcontent-body
{
  position: static;
}
.ediy-vmenublockcontent-cc
{
  font-size: 1px;
  width: expression(this.parentNode.offsetWidth+'px');
  height: expression(this.parentNode.offsetHeight+'px');
  background-color: #FFFFFF;
}
/* end Box, Box, VMenuBlockContent */
/*  Box, Block */
.ediy-block, .ediy-block-body
{
  zoom: 1;
}
.ediy-block-body
{
  position: static;
}
/* end Box, Block */
/*  BlockHeader */
.ediy-blockheader
{
  zoom: 1;
}
.ediy-blockheader .l, .ediy-blockheader .r
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + ediyGetStyleUrl()+"images/blockheader.png',sizingMethod='crop')");
}
.ediy-blockheader .r
{
  left: expression(this.parentNode.offsetWidth-989+'px');
  clip: rect(auto auto auto 969px);
}
.ediy-blockheader .l
{
  width: expression(this.parentNode.offsetWidth-20+'px');
}
/* end BlockHeader */
/*  Box, BlockContent */
.ediy-blockcontent, .ediy-blockcontent-body
{
  zoom: 1;
}
.ediy-blockcontent-body
{
  position: static;
}
/* end Box, BlockContent */
/*  Button */
.ediy-button-wrapper, .ediy-button-wrapper .l, .ediy-button-wrapper .r
{
  zoom: 1;
}
.ediy-button-wrapper .ediy-button
{
  float: left;
}
.ediy-button-wrapper .l, .ediy-button-wrapper .r
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + ediyGetStyleUrl()+"images/button.png',sizingMethod='crop')");
}
.ediy-button-wrapper .r
{
  left: expression(this.parentNode.offsetWidth-403+'px');
  clip: rect(auto auto auto 396px);
}
.ediy-button-wrapper .l
{
  width: expression(this.parentNode.offsetWidth-7+'px');
}
/* end Button */
/*  Box, Post */
.ediy-post, .ediy-post-body
{
  zoom: 1;
}
.ediy-post-body
{
  position: static;
}
/* end Box, Post */
/*  Footer */
.ediy-footer .ediy-footer-background
{
  top: expression(this.parentNode.offsetHeight-150+'px');
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + ediyGetStyleUrl()+"images/footer.png',sizingMethod='crop')");
  zoom: 1;
  font-size: 1px;
}
.ediy-rss-tag-icon
{
  zoom: 1;
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + ediyGetStyleUrl()+"images/rssicon.png',sizingMethod='crop')");
}
/* end Footer */
/*  LayoutCell, content */
div.ediy-content
{
  width: auto;
}
div.ediy-content-layout div.ediy-layout-cell, div.ediy-content-layout div.ediy-layout-cell div.ediy-content-layout div.ediy-layout-cell
{
  display: block;
  overflow: hidden;
  float: left;
  clear: right;
  margin-bottom: -32000px;
  padding-bottom: 32000px;
}
div.ediy-layout-cell div.ediy-layout-cell
{
  float: none;
  clear: both;
  margin-bottom: 0;
  padding-bottom: 0;
}/* end LayoutCell, content */

